{
  "name": "@foyer-inc/api-sdk",
  "version": "1.5.0",
  "description": "TypeScript SDK for interacting with Foyer API services.",
  "main": "build/index.js",
  "types": "build/index.d.ts",
  "scripts": {
    "prepublishOnly": "rm -rf ./build; tsc --build tsconfig.json",
    "build": "rm -rf ./build; tsc --build tsconfig.json"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/foyerinc/foyer/api-sdks.git"
  },
  "author": "",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/foyerinc/foyer/api-sdks/issues"
  },
  "homepage": "https://gitlab.com/foyerinc/foyer/api-sdks#readme",
  "dependencies": {
    "axios": "^0.27.2",
    "form-data": "^4.0.0",
    "typescript": "^4.6.4"
  },
  "publishConfig": {
    "access": "public"
  }
}
